Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229131 - no visualisations found
Summary: no visualisations found
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 18:46 UTC by Chitlesh GOORAH
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-19 20:49:53 UTC


Attachments (Terms of Use)
screenshot (deleted)
2007-02-17 18:46 UTC, Chitlesh GOORAH
no flags Details

Description Chitlesh GOORAH 2007-02-17 18:46:14 UTC
Description of problem:
Amarok can't find visualisations

Version-Release number of selected component (if applicable):
chitlesh(~)[0]$rpm -qa | grep amarok
amarok-visualisation-1.4.5-3.fc6
amarok-1.4.5-3.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. Tools
2. Visualisations
3.
  
Actual results:
Amarok says it requires libvisual and libvisual plugins
see screenshot
chitlesh(~)[1]$rpm -qa | grep libvisual
libvisual-0.4.0-3.fc6

Expected results:
You play visuals on amarok

Additional info:

Comment 1 Chitlesh GOORAH 2007-02-17 18:46:14 UTC
Created attachment 148276 [details]
screenshot

Comment 2 Aurelien Bompard 2007-02-19 06:41:33 UTC
Reproduced. It works when you install libvisual-plugins, which used to be in
extras and has been orphaned. I'm taking it over, and then I'll have
amarok-visualisation require it.
I'll close this bug when it's done.

Comment 3 Aurelien Bompard 2007-02-19 20:49:53 UTC
Done, thanks a lot for reporting !


Note You need to log in before you can comment on or make changes to this bug.